/*
=======================================
=== ALL =================================
=======================================
*/

	/* Basics */
	.mobile_only {display:none; !important}
	.tablet_only {display:none !important;}
	.small_tablet_only {display:none !important;}
	.responsive_only {display:none !important;}
	.desktop_only {display:block !important;}
	.hide_on_desktop {display:none !important;}
	.hide_on_mobile {display:block !important;}
	.hide_on_tablet {display:block !important;}
	
	.top_menu, #mobile_nav, #mobile_search {display:none;}

/*
=======================================
=== BIG SCREEN ONLY =======================
=======================================
*/

@media only screen and (min-width: 1050px) {

	/* Basics */
	.mobile_only {display:none !important;}
	.tablet_only {display:none !important;}
	.responsive_only {display:none !important;}
	.hide_on_mobile {display:block !important;}
	.hide_on_tablet {display:block !important;}
	
}

/*
=======================================
=== TABLET ONLY ===========================
=======================================
*/

@media only screen and (max-width: 985px) and (min-width: 711px) {

	/* Basics */
	.mobile_only {display:none !important;}
	.tablet_only {display:block !important;}
	.responsive_only {display:block !important;}
	.desktop_only {display:none !important;}
	.hide_on_desktop {display:block !important;}
	.hide_on_mobile {display:block !important;}
	.hide_on_tablet {display:none !important;}
	
	html, body {width:100%; margin:0; padding:0; min-width:100%;}
	* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	img {max-width:100%;}
	
	#stickyMenu, #headbox {display:none !important;}
	img.googleimage, img.seperator {display:none !important;}
	
	#googlebox {display:none;}
	
	.top_menu {display:block;}
	.top_menu #mobile_btn_menu {display:none !important;}
	
	/* All */
	.container_24 {width:100% !important; height:auto; float:left; padding:10px; position:relative;}
	.grid_1 {width:auto !important; max-width:100% !important;}
	.grid_2 {width:auto !important; max-width:100% !important;}
	.grid_3 {width:auto !important; max-width:100% !important;}
	.grid_4 {width:auto !important; max-width:100% !important;}
	.grid_5 {width:auto !important; max-width:100% !important;}
	.grid_6 {width:auto !important; max-width:100% !important;}
	.grid_7 {width:auto !important; max-width:100% !important;}
	.grid_8 {width:auto !important; max-width:100% !important;}
	.grid_9 {width:auto !important; max-width:100% !important;}
	.grid_10 {width:auto !important; max-width:100% !important;}
	.grid_11 {width:auto !important; max-width:100% !important;}
	.grid_12 {width:auto !important; max-width:100% !important;}
	.grid_13 {width:auto !important; max-width:100% !important;}
	.grid_14 {width:auto !important; max-width:100% !important;}
	.grid_15 {width:auto !important; max-width:100% !important;}
	.grid_16 {width:auto !important; max-width:100% !important;}
	.grid_17 {width:auto !important; max-width:100% !important;}
	.grid_18 {width:auto !important; max-width:100% !important;}
	.grid_19 {width:auto !important; max-width:100% !important;}
	.grid_20 {width:auto !important; max-width:100% !important;}
	.grid_21 {width:auto !important; max-width:100% !important;}
	.grid_22 {width:auto !important; max-width:100% !important;}
	.grid_23 {width:auto !important; max-width:100% !important;}
	.grid_24 {width:100% !important; max-width:100% !important;}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {margin:0;}
	
	.container_24 .prefix_1 {padding:0px !important;}
	.container_24 .prefix_2 {padding:0px !important;}
	.container_24 .prefix_3 {padding:0px !important;}
	.container_24 .prefix_4 {padding:0px !important;}
	.container_24 .prefix_5 {padding:0px !important;}
	.container_24 .prefix_6 {padding:0px !important;}
	.container_24 .prefix_7 {padding:0px !important;}
	.container_24 .prefix_8 {padding:0px !important;}
	.container_24 .prefix_9 {padding:0px !important;}
	.container_24 .prefix_10 {padding:0px !important;}
	.container_24 .prefix_11 {padding:0px !important;}
	.container_24 .prefix_12 {padding:0px !important;}
	.container_24 .prefix_13 {padding:0px !important;}
	.container_24 .prefix_14 {padding:0px !important;}
	.container_24 .prefix_15 {padding:0px !important;}
	.container_24 .prefix_16 {padding:0px !important;}
	.container_24 .prefix_17 {padding:0px !important;}
	.container_24 .prefix_18 {padding:0px !important;}
	.container_24 .prefix_19 {padding:0px !important;}
	.container_24 .prefix_20 {padding:0px !important;}
	.container_24 .prefix_21 {padding:0px !important;}
	.container_24 .prefix_22 {padding:0px !important;}
	.container_24 .prefix_23 {padding:0px !important;}
	.container_24 .prefix_24 {padding:0px !important;}
	
	blockquote {font-size:28px; line-height:35px;}
	.blockText {font-size:22px;}
	
	.readmore {padding-top:10px;}
	.fpArrow {height:41px; width:262px;}
	
	.full {width:100% !important;}
		
	/* Header */
	#headerbar {margin:0; padding-top:0px;}
	#headerbar .container_24 {padding:16px 10px 0px;}
	#headerbar .container_24 .grid_9 {float:right;} 
	#headerbar .container_24 .grid_10 {margin-left:20px;}
	/*#headerbar .container_24 {width:100%; padding:15px 10px;}
	#headerbar .container_24 .grid_10 {display:none;} 
	#headerbar .webkit #googlebox {margin:0;}
	#headbox {display:none;}*/
	header {margin-top:0px; float:left; width:100%;}
	#headerbar .current_page_ancestor, #headerbar .current_page_item {padding-bottom:23px;}
	#search-box input[type="text"] {padding-left:10px; padding-top:0; margin-left:0; border:0; background:none;  -webkit-appearance:none;}
	header #searchform {max-width:85px; display:none;}
	#mobile_search #searchform input#search-text {width:94%;}
	
	/* Homepage */
	#home {max-width:100%; width:100%; height:675px; min-height:675px; background-position:50% 0px !important; overflow:hidden;}
	#bridges {max-width:100%; width:100%; height:675px; min-height:675px;  background-position:50% 0px !important; overflow:hidden;}
		#bridges .bridgetitle {width:260px; margin-top:20px;}
	#transport {max-width:100%; width:100%; height:675px; min-height:675px; background-position:50% 0px !important; overflow:hidden;}
		#transport .transporttitle  {max-width:100%; margin-top:20px;}
		#transport .grid_8.prefix_15 {float:right; width:100% !important; margin:0px;}
	#buildings {max-width:100%; width:100%; height:675px; min-height:675px; background-position:50% 0px !important; overflow:hidden;}
		#buildings .buildingstitle  {max-width:100%; margin-top:20px;}
		#buildings .grid_8.prefix_15 {float:right; width:100% !important; margin:0px;}
	#enviro {max-width:100%; width:100%; height:675px; min-height:675px; background-position:50% 0px !important; overflow:hidden;}
		#enviro .envirotitle  {max-width:100%; margin-top:20px;}
		#enviro .grid_17.prefix_6 {float:right; width:100% !important; margin:0px;}
	#bridgesText.bgtrans, #transportText.bgtrans, #buildingsText.bgtrans, #enviroText.bgtrans {max-width:50%; float:left; clear:both;}
	#bridgesText.bgblue, #transportText.bgyellow, #buildingsText.bgred, #enviroText.bggreen {max-width:50%; float:right; clear:both;}
	#homeText {margin-top:170px;}
	#bridgePush, #transportPush, #buildingPush, #roadPush {margin-top:100px;}
	#footer {display:none;}
	
	/* Page Template - Contact */
	.maparea iframe {max-width:100%; width:100%;overflow:hidden; max-height:400px;}
	.wpcf7-text, .wpcf7-captchar, .wpcf7-textarea {width:100%;}
	
	/* Page Template - Services */
	.relatedcaptionbox {width:100%;}
	.relatedProject {width:50%; padding:1%; margin:0;}
	.relatedProject span.rolloverSmall {display:none;}
	#navArea, #missionStatement, #navArea2, #careers, #careersSelect, #missionStatementSelect {display:none;}
	.jqTitle {width:100% !important; float:left; clear:both; height:auto; margin:0 0 5px !important;}
	.webkit .jqTitle {width:auto !important; float:left; clear:both; height:auto; margin:0 0 5px !important;}
	.webkit .jqTitle.hide_on_mobile {display:none;}
	.webkit .jqTitle.mobile_only {display:block; border-right:0;}
	.jqTitle #mobile_service_title {font-size:30px !important; line-height:36px !important; margin-right:10px; display: block; float:left;}
	.jqTitle #mobile_service_title .palatino {font-size:24px;}
	.jqTitle span.mobile_divider {display:none;}
	.servicesHR {margin:10px 0;}
	
	/* Page Template - Projects */
	span.rollover {display:none;}
	.container_24 .grid_18 {width:100% !important;}
	.container_24 .grid_18 .grid_8 {width:50% !important; padding:1%;}
	
	/* Page Template - Projects - Single */
	#gallerybox {width:100%; float:left; height:auto;}
	#gallerybox img {width:100%; float:left; height:auto; margin:0; max-height:100%; max-width:100%;}
	#nextClick {margin-top:260px; right:0px;}
	#prevClick {margin-top:260px; left:0px;}
	.webkit .titleHR {margin:10px 0;}
	
	/* Page Template - Profile */
	.memberRole {margin:15px 0;}
	.membersEmail {position:absolute; top:15px; right:0px;}
	.membersImage {margin-bottom:10px;}
	.membersTitle {margin:0 0 10px; width:100%;}
	.memberArea .grid_14 {position:relative;}
	.members_wrapper {width:100%; float:left; clear:both; height:auto; border-top: 1px solid #c3c3c3; border-bottom: 1px solid #f7f7f7; margin:0px; padding:10px 0 5px;}
	.members_wrapper:first-child {border-top:0 !important;}
	.members_wrapper:last-child {border-bottom:0 !important;}
	.members_wrapper .grid_3, .members_wrapper .grid_14 {width:50% !important; float:left; margin:0px;}
	.members_wrapper .grid_14 {padding:2%;}
	.memberHR {display:none;}
	
	/* Page Template - News */
	article img {margin-bottom:10px; width:100%; height:auto;}
	.next, .prev {margin-bottom:-20px;}
	.page-numbers, .page-numbers:hover {margin:0px; float:left;}
	.lineheight {line-height:22px;}
	header h2 a, header h2 a:hover, .projectsTitle {}
	.webkit .returnNews {margin-top:10px; float:right;}	
	.container_24 .grid_6 {width:100% !important;}
	.newsHR {display:none;}
	.news_article article {width:50%; float:left; margin:5px 0; padding:2%; height:560px;}
	.news_article article .news_img img {height:237px; width:100%;}
	.news_article article .news_txt header {height:104px; overflow:hidden;float:left;}
	.news_article article .news_txt p {float:left; height:104px; overflow:hidden;}
	.news_article article .news_txt footer {float:left;}
	
	.news_archive article {width:50%; float:left; margin:5px 0; padding:2%; height:560px;}
	.news_archive article .news_img img {height:237px; width:100%;}
	.news_archive article .news_txt header {height:104px; overflow:hidden;float:left;}
	.news_archive article .news_txt p {float:left; height:104px; overflow:hidden;}
	.news_archive article .news_txt footer {float:left;}
	aside {display:none;}
	.number_4 {display:none !important;}
	.single_news article img {width:50%; float:left; margin:0 10px 10px 0;}
	.webkit .returnNews, .returnNews { position:absolute; top:20px; margin:0px; right:10px;}
	
	/* Page Template - Publications */
	span.pubrollover {display:none;}
	.filebox {width:15%; float:left; height:auto; padding:1%;}
	.filebox img {width:100%; height:auto; max-height:160px;}
	.pubTitle {min-height:50px;}
	
	/* Pagination */
	.alt_page_navigation {width:100%; margin:10px 0; padding:0 10px;}
	
	/* Footer */
	#footer, #menuContainer, #myContainer {max-width:100%; width:100%;}
	#footerbar {margin-top:10px;}
	#footerbarfp, #footerbar {background: #666666; text-align:center;
		background: -moz-linear-gradient(top,  #666666 0%, #5b5b5b 50%, #333333 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(50%,#5b5b5b), color-stop(100%,#333333));
		background: -webkit-linear-gradient(top,  #666666 0%,#5b5b5b 50%,#333333 100%);
		background: -o-linear-gradient(top,  #666666 0%,#5b5b5b 50%,#333333 100%);
		background: -ms-linear-gradient(top,  #666666 0%,#5b5b5b 50%,#333333 100%);
		background: linear-gradient(to bottom,  #666666 0%,#5b5b5b 50%,#333333 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); height:auto; float:left;}
	#footerbarfp .container_24 .grid_4, #footerbar .container_24 .grid_4 {width:100% !important; margin:0 0 15px; text-align:center;}
	#footerbarfp .container_24 .grid_8, #footerbar .container_24 .grid_8{width:100% !important; margin:15px 0;}
	#footerbarfp .container_24 .grid_12, #footerbar .container_24 .grid_12 {width:100% !important; margin:0;}
	#footerbarfp .container_24 .grid_12 p span, #footerbar .container_24 .grid_12 p span {color:#622973;}
	p.footerText {text-shadow:none;}
	/* div {max-width:691px;} */
}

/*
=======================================
=== IPAD LANDSCAPE ONLY==================
=======================================
*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{
	#home
	{ 
		background: url('../images/1.jpg');	
		min-height: 768px;  margin: 0 auto; width: 100%; max-width: 1024px; position: static; box-shadow: 0 0 50px rgba(0,0,0,0.8); 
		-webkit-background-size: 1024px 768px; 
		-moz-background-size: 1024px 768px;   
		-o-background-size: 1024px 768px;   
		background-size: 1024px 768px; 
	}

	#bridges
	{ 
		background: url('../images/2.jpg');	
		min-height: 768px;  margin: 0 auto; width: 100%; max-width: 1024px; position: static; box-shadow: 0 0 50px rgba(0,0,0,0.8); 
		-webkit-background-size: 1024px 768px; 
		-moz-background-size: 1024px 768px;   
		-o-background-size: 1024px 768px;   
		background-size: 1024px 768px; 
	}

	#transport
	{ 
		background: url('../images/3.jpg'); 	
		min-height: 768px;  margin: 0 auto; width: 100%; max-width: 1024px; position: static; box-shadow: 0 0 50px rgba(0,0,0,0.8); 
		-webkit-background-size: 1024px 768px; 
		-moz-background-size: 1024px 768px;   
		-o-background-size: 1024px 768px;   
		background-size: 1024px 768px; 
	}

	#buildings
	{ 
		background: url('../images/4.jpg');
		min-height: 768px;  margin: 0 auto; width: 100%; max-width: 1024px; position: static; box-shadow: 0 0 50px rgba(0,0,0,0.8); 
		-webkit-background-size: 1024px 768px; 
		-moz-background-size: 1024px 768px;   
		-o-background-size: 1024px 768px;   
		background-size: 1024px 768px; 
	}

	#enviro
	{ 
		background: url('../images/5.jpg'); 
		min-height: 768px;  margin: 0 auto; width: 100%; max-width: 1024px; position: static; box-shadow: 0 0 50px rgba(0,0,0,0.8); 
		-webkit-background-size: 1024px 768px; 
		-moz-background-size: 1024px 768px;   
		-o-background-size: 1024px 768px;   
		background-size: 1024px 768px; 
	}
}

/*
=======================================
=== IPAD PORTRAIT ======================
=======================================
*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{

	#home
	{ 
		background: url('../images/1.jpg');	
		height: 800px;  margin: 0 auto; width: 1000px; position: static; box-shadow: 0 0 50px rgba(0,0,0,0.8); 
		-webkit-background-size: 1000px 800px; 
		-moz-background-size: 1000px 800px; 
		-o-background-size: 1000px 800px; 
		background-size: 1000px 800px; 
	}

	#bridges
	{ 
		background: url('../images/2.jpg');	
		height: 800px;  margin: 0 auto; width: 1000px; position: static; box-shadow: 0 0 50px rgba(0,0,0,0.8); 
		-webkit-background-size: 1000px 800px; 
		-moz-background-size: 1000px 800px; 
		-o-background-size: 1000px 800px; 
		background-size: 1000px 800px; 
	}

	#transport
	{ 
		background: url('../images/3.jpg'); 	
		min-height: 768px;  margin: 0 auto; width: 100%; max-width: 1024px; position: static; box-shadow: 0 0 50px rgba(0,0,0,0.8); 
		-webkit-background-size: 1000px 800px; 
		-moz-background-size: 1000px 800px; 
		-o-background-size: 1000px 800px; 
		background-size: 1000px 800px; 
	}

	#buildings
	{ 
		background: url('../images/4.jpg');
		min-height: 768px;  margin: 0 auto; width: 100%; max-width: 1024px; position: static; box-shadow: 0 0 50px rgba(0,0,0,0.8); 
		-webkit-background-size: 1000px 800px; 
		-moz-background-size: 1000px 800px; 
		-o-background-size: 1000px 800px; 
		background-size: 1000px 800px; 
	}

	#enviro
	{ 
		background: url('../images/5.jpg'); 
		min-height: 768px;  margin: 0 auto; width: 100%; max-width: 1024px; position: relative; box-shadow: 0 0 50px rgba(0,0,0,0.8); 
		-webkit-background-size: 1000px 800px; 
		-moz-background-size: 1000px 800px; 
		-o-background-size: 1000px 800px; 
		background-size: 1000px 800px; 
	}
}

/*
=======================================
=== LARGE PHONE ONLY /LANDSCAPE/ ==============
=======================================
*/

@media only screen and (max-width: 710px) {

	/* Basics */
	.mobile_only {display:block !important;}
	.tablet_only {display:none !important;}
	.responsive_only {display:block !important;}
	.desktop_only {display:none !important;}
	.hide_on_desktop {display:block !important;}
	.hide_on_mobile {display:none !important;}
	.hide_on_tablet {display:block !important;}
	.hide_on_small_tablet {display:none !important;}
	.small_tablet_only {display:block !important;}
	
	.top_menu {display:block;}
	img.googleimage, img.seperator {display:none !important;}
	
	html, body {width:100%; margin:0; padding:0; min-width:100%;}
	* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	img {max-width:100%;}
	
	/* Hide */
	#stickyMenu, .webkit #search-box, .webkit .seperator, .webkit .googleimage {display:none;}
	/* div {max-width:310px;} */
	
	/* All */
	.container_24 {width:100% !important; height:auto; float:left; padding:10px; position:relative;}
	.grid_1 {width:auto !important; max-width:100% !important;}
	.grid_2 {width:auto !important; max-width:100% !important;}
	.grid_3 {width:auto !important; max-width:100% !important;}
	.grid_4 {width:auto !important; max-width:100% !important;}
	.grid_5 {width:auto !important; max-width:100% !important;}
	.grid_6 {width:auto !important; max-width:100% !important;}
	.grid_7 {width:auto !important; max-width:100% !important;}
	.grid_8 {width:auto !important; max-width:100% !important;}
	.grid_9 {width:auto !important; max-width:100% !important;}
	.grid_10 {width:auto !important; max-width:100% !important;}
	.grid_11 {width:auto !important; max-width:100% !important;}
	.grid_12 {width:auto !important; max-width:100% !important;}
	.grid_13 {width:auto !important; max-width:100% !important;}
	.grid_14 {width:auto !important; max-width:100% !important;}
	.grid_15 {width:auto !important; max-width:100% !important;}
	.grid_16 {width:auto !important; max-width:100% !important;}
	.grid_17 {width:auto !important; max-width:100% !important;}
	.grid_18 {width:auto !important; max-width:100% !important;}
	.grid_19 {width:auto !important; max-width:100% !important;}
	.grid_20 {width:auto !important; max-width:100% !important;}
	.grid_21 {width:auto !important; max-width:100% !important;}
	.grid_22 {width:auto !important; max-width:100% !important;}
	.grid_23 {width:auto !important; max-width:100% !important;}
	.grid_24 {width:100% !important; max-width:100% !important;}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {margin:0;}
	
	.container_24 .prefix_1 {padding:0px !important;}
	.container_24 .prefix_2 {padding:0px !important;}
	.container_24 .prefix_3 {padding:0px !important;}
	.container_24 .prefix_4 {padding:0px !important;}
	.container_24 .prefix_5 {padding:0px !important;}
	.container_24 .prefix_6 {padding:0px !important;}
	.container_24 .prefix_7 {padding:0px !important;}
	.container_24 .prefix_8 {padding:0px !important;}
	.container_24 .prefix_9 {padding:0px !important;}
	.container_24 .prefix_10 {padding:0px !important;}
	.container_24 .prefix_11 {padding:0px !important;}
	.container_24 .prefix_12 {padding:0px !important;}
	.container_24 .prefix_13 {padding:0px !important;}
	.container_24 .prefix_14 {padding:0px !important;}
	.container_24 .prefix_15 {padding:0px !important;}
	.container_24 .prefix_16 {padding:0px !important;}
	.container_24 .prefix_17 {padding:0px !important;}
	.container_24 .prefix_18 {padding:0px !important;}
	.container_24 .prefix_19 {padding:0px !important;}
	.container_24 .prefix_20 {padding:0px !important;}
	.container_24 .prefix_21 {padding:0px !important;}
	.container_24 .prefix_22 {padding:0px !important;}
	.container_24 .prefix_23 {padding:0px !important;}
	.container_24 .prefix_24 {padding:0px !important;}
	
	blockquote {font-size:28px; line-height:35px;}
	.blockText {font-size:22px;}
	
	.readmore {padding-top:10px;}
	.fpArrow {height:41px; width:262px;}
	
	.full {width:100% !important;}
		
	/* Header */
	#headerbar {margin:0; padding-top:0px;}
	#headerbar .container_24 {width:100%; padding:15px 10px;}
	#headerbar .container_24 .grid_10 {display:none;} 
	#headerbar .container_24 .grid_9 {display:none;} 
	#headerbar .webkit #googlebox {margin:0;}
	#headbox {display:none;}
	header {margin-top:0px; float:left; width:100%;}
	#headerbar ul li, #headerbar a {text-shadow:none;}
	
	/* Homepage */
	#home {max-width:100%; width:100%; height:420px; min-height:420px; background-position:50% 0px !important; overflow:hidden;}
	#bridges {max-width:100%; width:100%; height:575px; min-height:575px;  background-position:50% 0px !important; overflow:hidden;}
		#bridges .bridgetitle {width:260px; margin-top:20px;}
	#transport {max-width:100%; width:100%; height:575px; min-height:575px; background-position:50% 0px !important; overflow:hidden;}
		#transport .transporttitle  {max-width:100%; margin-top:20px;}
		#transport .grid_8.prefix_15 {float:right; width:100% !important; margin:0px;}
	#buildings {max-width:100%; width:100%; height:575px; min-height:575px; background-position:50% 0px !important; overflow:hidden;}
		#buildings .buildingstitle  {max-width:100%; margin-top:20px;}
		#buildings .grid_8.prefix_15 {float:right; width:100% !important; margin:0px;}
	#enviro {max-width:100%; width:100%; height:575px; min-height:575px; background-position:50% 0px !important; overflow:hidden;}
		#enviro .envirotitle  {max-width:100%; margin-top:20px;}
		#enviro .grid_17.prefix_6 {float:right; width:100% !important; margin:0px;}
	#homeText {margin-top:70px;}
	#bridgePush, #transportPush, #buildingPush, #roadPush {margin-top:50px;}
	#footer {display:none;}
	.container_24 .grid_8.prefix_15 {float:right;}
	
	/* Page Template - Contact */
	.maparea iframe {max-width:100%; overflow:hidden; max-height:200px;}
	.wpcf7-text, .wpcf7-captchar, .wpcf7-textarea {width:100%;}
	
	/* Page Template - Services */
	.relatedcaptionbox {width:100%;}
	.relatedProject {width:50%; padding:1%; margin:0;}
	.relatedProject span.rolloverSmall {display:none;}
	#navArea {display:none;}
	.jqTitle {width:100% !important; float:left; clear:both; height:auto; margin:10px 0 5px !important;}
	.webkit .jqTitle {width:100% !important; float:left; clear:both; height:auto; margin:10px 0 5px !important;}
	.webkit .jqTitle.hide_on_mobile {display:none;}
	.webkit .jqTitle.mobile_only {display:block;}
	.jqTitle #mobile_service_title {font-size:30px !important; line-height:36px !important; margin: 15px 0; display: block;}
	.jqTitle #mobile_service_title .palatino {font-size:24px;}
	.jqTitle span.mobile_divider {display:none;}
	.servicesHR {margin:10px 0;}
	
	/* Page Template - Projects */
	span.rollover {display:none;}
	
	/* Page Template - Projects - Single */
	#gallerybox {width:100%; float:left; height:auto;}
	#gallerybox img {width:100%; float:left; height:auto; margin:0;}
	#nextClick {margin-top:160px; right:0px;}
	#prevClick {margin-top:160px; left:0px;}
	.webkit .titleHR {margin:10px 0;}
	
	/* Page Template - Profile */
	.memberRole {margin:15px 0;}
	.membersEmail {position:absolute; top:15px; right:0px;}
	.membersImage {margin-bottom:10px;}
	.membersTitle {margin:0 0 10px; width:100%;}
	.memberArea .grid_14 {position:relative;}
	
	/* Page Template - News */
	article img {margin-bottom:10px; width:100%; height:auto;}
	.next, .prev {margin-bottom:-20px;}
	.page-numbers, .page-numbers:hover {margin:0px; float:left;}
	.lineheight {line-height:22px;}
	header h2 a, header h2 a:hover, .projectsTitle {font-size:18px; line-height:22px;}
	.webkit .returnNews {margin-top:10px; float:right;}	
	.container_24 .grid_6 {width:100% !important;}
	.webkit .returnNews, .returnNews { font-size:18px; position:absolute; top:20px; margin:0px; right:10px;}
	.webkit .returnNews a, .returnNews a, .returnNews a:hover {font-size:18px; margin-top:0;}
	.news_article article {float:left; margin-bottom:15px;}
	
	/* Page Template - Publications */
	span.pubrollover {display:none;}
	.filebox {width:33%; float:left; height:auto; padding:1%;}
	.filebox img {width:100%; height:auto; max-height:160px;}
	.pubTitle {min-height:50px;}
	
	/* Search */
	.searchLink {padding:0px;}
	
	/* Pagination */
	.alt_page_navigation {width:100%; margin:10px 0;}
	
	/* Footer */
	#footer, #menuContainer, #myContainer {max-width:100%; width:100%;}
	#footerbar {margin-top:10px;}
	#footerbarfp, #footerbar {background: #666666; text-align:center;
		background: -moz-linear-gradient(top,  #666666 0%, #5b5b5b 50%, #333333 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(50%,#5b5b5b), color-stop(100%,#333333));
		background: -webkit-linear-gradient(top,  #666666 0%,#5b5b5b 50%,#333333 100%);
		background: -o-linear-gradient(top,  #666666 0%,#5b5b5b 50%,#333333 100%);
		background: -ms-linear-gradient(top,  #666666 0%,#5b5b5b 50%,#333333 100%);
		background: linear-gradient(to bottom,  #666666 0%,#5b5b5b 50%,#333333 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); height:auto; float:left;}
	#footerbarfp .container_24 .grid_4, #footerbar .container_24 .grid_4 {width:100% !important; margin:0 0 15px; text-align:center;}
	#footerbarfp .container_24 .grid_8, #footerbar .container_24 .grid_8{width:100% !important; margin:15px 0;}
	#footerbarfp .container_24 .grid_12, #footerbar .container_24 .grid_12 {width:100% !important; margin:0;}
	#footerbarfp .container_24 .grid_12 p span, #footerbar .container_24 .grid_12 p span {color:#622973;}
	p.footerText {text-shadow:none;}
	/* div {max-width:442px;} */
}

/*
=======================================
=== PHONE ONLY /PORTRAIT/ ===================
=======================================
*/

@media only screen and (max-width: 460px) {

	/* Basics */
	.mobile_only {display:block !important;}
	.tablet_only {display:none !important;}
	.responsive_only {display:block !important;}
	.desktop_only {display:none !important;}
	.hide_on_desktop {display:block !important;}
	.hide_on_mobile {display:none !important;}
	.hide_on_tablet {display:block !important;}
	.hide_on_small_tablet {display:block !important;}
	.small_tablet_only {display:none !important;}
	
	.top_menu {display:block;}
	img.googleimage, img.seperator {display:none !important;}
	
	html, body {width:100%; margin:0; padding:0; min-width:100%;}
	* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	img {max-width:100%;}
	
	/* Hide */
	#stickyMenu, .webkit #search-box, .webkit .seperator, .webkit .googleimage {display:none;}
	/* div {max-width:310px;} */
	
	/* All */
	.container_24 {width:100% !important; height:auto; float:left; padding:10px; position:relative;}
	.grid_1 {width:auto !important; max-width:100% !important;}
	.grid_2 {width:auto !important; max-width:100% !important;}
	.grid_3 {width:auto !important; max-width:100% !important;}
	.grid_4 {width:auto !important; max-width:100% !important;}
	.grid_5 {width:auto !important; max-width:100% !important;}
	.grid_6 {width:auto !important; max-width:100% !important;}
	.grid_7 {width:auto !important; max-width:100% !important;}
	.grid_8 {width:auto !important; max-width:100% !important;}
	.grid_9 {width:auto !important; max-width:100% !important;}
	.grid_10 {width:auto !important; max-width:100% !important;}
	.grid_11 {width:auto !important; max-width:100% !important;}
	.grid_12 {width:auto !important; max-width:100% !important;}
	.grid_13 {width:auto !important; max-width:100% !important;}
	.grid_14 {width:auto !important; max-width:100% !important;}
	.grid_15 {width:auto !important; max-width:100% !important;}
	.grid_16 {width:auto !important; max-width:100% !important;}
	.grid_17 {width:auto !important; max-width:100% !important;}
	.grid_18 {width:auto !important; max-width:100% !important;}
	.grid_19 {width:auto !important; max-width:100% !important;}
	.grid_20 {width:auto !important; max-width:100% !important;}
	.grid_21 {width:auto !important; max-width:100% !important;}
	.grid_22 {width:auto !important; max-width:100% !important;}
	.grid_23 {width:auto !important; max-width:100% !important;}
	.grid_24 {width:100% !important; max-width:100% !important;}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {margin:0;}
	
	.container_24 .prefix_1 {padding:0px !important;}
	.container_24 .prefix_2 {padding:0px !important;}
	.container_24 .prefix_3 {padding:0px !important;}
	.container_24 .prefix_4 {padding:0px !important;}
	.container_24 .prefix_5 {padding:0px !important;}
	.container_24 .prefix_6 {padding:0px !important;}
	.container_24 .prefix_7 {padding:0px !important;}
	.container_24 .prefix_8 {padding:0px !important;}
	.container_24 .prefix_9 {padding:0px !important;}
	.container_24 .prefix_10 {padding:0px !important;}
	.container_24 .prefix_11 {padding:0px !important;}
	.container_24 .prefix_12 {padding:0px !important;}
	.container_24 .prefix_13 {padding:0px !important;}
	.container_24 .prefix_14 {padding:0px !important;}
	.container_24 .prefix_15 {padding:0px !important;}
	.container_24 .prefix_16 {padding:0px !important;}
	.container_24 .prefix_17 {padding:0px !important;}
	.container_24 .prefix_18 {padding:0px !important;}
	.container_24 .prefix_19 {padding:0px !important;}
	.container_24 .prefix_20 {padding:0px !important;}
	.container_24 .prefix_21 {padding:0px !important;}
	.container_24 .prefix_22 {padding:0px !important;}
	.container_24 .prefix_23 {padding:0px !important;}
	.container_24 .prefix_24 {padding:0px !important;}
	
	blockquote {font-size:28px; line-height:35px;}
	.blockText {font-size:22px;}
	
	.readmore {padding-top:10px;}
	.fpArrow {height:41px; width:262px;}
	
	.full {width:100% !important;}
		
	/* Header */
	#headerbar {margin:0; padding-top:0px;}
	#headerbar .container_24 {width:100%; padding:15px 10px;}
	#headerbar .container_24 .grid_10 {display:none;} 
	#headerbar .container_24 .grid_9 {display:none;} 
	#headerbar .webkit #googlebox {margin:0;}
	#headbox {display:none;}
	header {margin-top:0px; float:left; width:100%;}
	#search-box input[type="text"] {padding-left:0; margin-left:0;}
	#headerbar ul li, #headerbar a {text-shadow:none;}
	#headerbar .container_24 .grid_4 {max-width:50% !important;}
	
	/* Homepage */
	#home {background: url('../images/1.jpg'); max-width:100%; width:100%; height:475px; min-height:475px; background-position:50% 0px !important; overflow:hidden; -webkit-background-size: 640px 475px; -moz-background-size: 640px 475px;   -o-background-size: 640px 475px;   background-size: 640px 475px; }
	#bridges {background: url('../images/2.jpg');	 max-width:100%; width:100%; height:475px; min-height:475px;  background-position:50% 0px !important; overflow:hidden; -webkit-background-size: 640px 475px; -moz-background-size: 640px 475px;   -o-background-size: 640px 475px;   background-size: 640px 475px;}
		#bridges .bridgetitle {width:260px; margin-top:20px;}
		#bridges .ieText {display:none;}
	#transport {background: url('../images/3.jpg'); max-width:100%; width:100%; height:475px; min-height:475px; background-position:50% 0px !important; overflow:hidden; -webkit-background-size: 640px 475px; -moz-background-size: 640px 475px;   -o-background-size: 640px 475px;   background-size: 640px 475px;}
		#transport .transporttitle  {max-width:100%; margin-top:20px;}
		#transport .grid_8.prefix_15 {float:right; width:100% !important; margin:0px;}
		#transport .grid_8.prefix_15 #transportText {display:none;}
	#buildings {background: url('../images/4.jpg'); max-width:100%; width:100%; height:475px; min-height:475px; background-position:50% 0px !important; overflow:hidden; -webkit-background-size: 640px 475px; -moz-background-size: 640px 475px;   -o-background-size: 640px 475px;   background-size: 640px 475px;}
		#buildings .buildingstitle  {max-width:100%; margin-top:20px;}
		#buildings .grid_8.prefix_15 {float:right; width:100% !important; margin:0px;}
		#buildings .grid_8.prefix_15 #buildingsText {display:none;}
	#enviro {background: url('../images/5.jpg'); max-width:100%; width:100%; height:475px; min-height:475px; background-position:50% 0px !important; overflow:hidden; -webkit-background-size: 640px 475px; -moz-background-size: 640px 475px;   -o-background-size: 640px 475px;   background-size: 640px 475px;}
		#enviro .envirotitle  {max-width:100%; margin-top:20px;}
		#enviro .grid_17.prefix_6 {float:right; width:100% !important; margin:0px;}
		#enviro .grid_17.prefix_6 #enviroText {display:none;}
	#homeText {margin-top:70px;}
	#bridgePush, #transportPush, #buildingPush, #roadPush {margin-top:50px;}
	#footer {display:none;}
	.container_24 .grid_8.prefix_15 {float:right;}
	
	/* Page Template - Contact */
	.maparea iframe {max-width:100%; overflow:hidden; max-height:200px;}
	.wpcf7-text, .wpcf7-captchar, .wpcf7-textarea {width:100%;}
	
	/* Page Template - Services */
	.relatedcaptionbox {width:100%;}
	.relatedProject {width:50%; padding:1%; margin:0;}
	.relatedProject span.rolloverSmall {display:none;}
	#navArea {display:none;}
	.jqTitle {width:100% !important; float:left; clear:both; height:auto; margin:10px 0 5px !important;}
	.webkit .jqTitle {width:100% !important; float:left; clear:both; height:auto; margin:10px 0 5px !important;}
	.webkit .jqTitle.hide_on_mobile {display:none;}
	.webkit .jqTitle.mobile_only {display:block;}
	.jqTitle #mobile_service_title {font-size:30px !important; line-height:36px !important; margin: 15px 0; display: block;}
	.jqTitle #mobile_service_title .palatino {font-size:24px;}
	.jqTitle span.mobile_divider {display:none;}
	.servicesHR {margin:10px 0;}
	
	/* Page Template - Projects */
	span.rollover {display:none;}
	
	/* Page Template - Projects - Single */
	#gallerybox {width:100%; float:left; height:auto;}
	#gallerybox img {width:100%; float:left; height:auto; margin:0;}
	#nextClick {margin-top:120px; right:0px;}
	#prevClick {margin-top:120px; left:0px;}
	.webkit .titleHR {margin:10px 0;}
	
	/* Page Template - Profile */
	.memberRole {margin:15px 0;}
	.membersEmail {position:absolute; top:15px; right:0px;}
	.membersImage {margin-bottom:10px;}
	.membersTitle {margin:0 0 10px; width:100%;}
	.memberArea .grid_14 {position:relative;}
	
	/* Page Template - News */
	article img {margin-bottom:10px; width:100%; height:auto;}
	.next, .prev {margin-bottom:-20px;}
	.page-numbers, .page-numbers:hover {margin:0px; float:left;}
	.lineheight {line-height:22px;}
	header h2 a, header h2 a:hover, .projectsTitle {font-size:18px; line-height:22px;}
	.webkit .returnNews {margin-top:10px; float:right;}	
	.container_24 .grid_6 {width:100% !important;}
	.webkit .returnNews, .returnNews {font-size:18px; position:absolute; top:10px; right:10px;}
	.webkit .returnNews a, .returnNews a, .returnNews a:hover {font-size:18px; margin-top:0;}
	.news_article article {float:left; margin-bottom:15px;}
	
	/* Page Template - Publications */
	span.pubrollover {display:none;}
	.filebox {width:33%; float:left; height:auto; padding:1%;}
	.filebox img {width:100%; height:auto; max-height:160px;}
	.pubTitle {min-height:50px;}
	#newsletters {margin-top:0px;}
	#newsletters h2 {font-size:20px;}
	
	/* Search */
	.searchLink {padding:0px;}
	
	/* Pagination */
	.alt_page_navigation {width:100%; margin:10px 0;}
	.alt_page_navigation a, .alt_page_navigation span {margin-right:5px; width:35px; height:35px; padding-top:9px;}
	
	/* Footer */
	#footer, #menuContainer, #myContainer {max-width:100%; width:100%;}
	#footerbar {margin-top:10px;}
	#footerbarfp, #footerbar {background: #666666; text-align:center;
		background: -moz-linear-gradient(top,  #666666 0%, #5b5b5b 50%, #333333 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(50%,#5b5b5b), color-stop(100%,#333333));
		background: -webkit-linear-gradient(top,  #666666 0%,#5b5b5b 50%,#333333 100%);
		background: -o-linear-gradient(top,  #666666 0%,#5b5b5b 50%,#333333 100%);
		background: -ms-linear-gradient(top,  #666666 0%,#5b5b5b 50%,#333333 100%);
		background: linear-gradient(to bottom,  #666666 0%,#5b5b5b 50%,#333333 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); height:auto; float:left;}
	#footerbarfp .container_24 .grid_4, #footerbar .container_24 .grid_4 {width:100% !important; margin:0 0 15px; text-align:center;}
	#footerbarfp .container_24 .grid_8, #footerbar .container_24 .grid_8{width:100% !important; margin:15px 0;}
	#footerbarfp .container_24 .grid_12, #footerbar .container_24 .grid_12 {width:100% !important; margin:0;}
	#footerbarfp .container_24 .grid_12 p span, #footerbar .container_24 .grid_12 p span {color:#622973;}
	p.footerText {text-shadow:none;}
}


